function OnWarpEnter()
	PlaySound("Sounds/SFX/A_TempleU.ogg",-1)	
	SetMarker("Pi Ramses\\Temple U\\Warp_0039.wp",0,0)
	SetMarker("Pi Ramses\\Temple U\\Warp_0002.wp",0,0)
	if TUYA_IN_NAOS then
		StartAnimation("TOU1",-1) --Check condition bruja
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)
	if objectName == "CAT2" then

------------------------------------------------------------
	elseif objectName == "CMT1" then

------------------------------------------------------------
	elseif objectName == "LJT1" then

------------------------------------------------------------
	elseif objectName == "O6T1" then
	end
	if objectName=="3D\\Pi Ramses\\Temple U\\Warp_0039.wp" then
		ChangeWarp(objectName)
        end
	if objectName=="3D\\Pi Ramses\\Temple U\\Warp_0002.wp" then
		ChangeWarp(objectName)
      end
end
